/* Colour scheme */

h1, div.links, #footer { border-color: #aad0ee; }
ul.publications { border-color: #aad0ee; }
div#leftCol h2 { border-color:  #aad0ee; }
h3, h4 { color: #555; }

a.arrow { background-image: url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/regulation/right_arrow.gif); }
a.doubleArrow { background-image: url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/regulation/right_double_arrow.gif); }

#mainNav td#nav_regulation { background-color: #aad0ee; background-image:  url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/regulation_current.gif); background-position: center bottom; } 
#mainNav td#nav_regulation a { color: #000; }

p.subnav { color: #555; }
p.subnav span { background-image: url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/regulation/subnav_arrow.gif); }
ul.subnav a { border-color: #aad0ee; }
ul.subnav a:hover, ul.subnav a.current { background-color: #aad0ee; color: black; }
ul.subnav2 a { border-color: #d5e8f7; background: #eff6fb; }
ul.subnav2 a.current, ul.subnav2 a:hover { background: #d5e8f7; color: #250580; }


div.panel { background: #eff6fb; border-color: #d5e8f7; }

div.sidePanel p.title { background: #aad0ee; color: #0a3296; }
div.sidePanel p.subtitle {  color: #555; }
div.sidePanel div.content { background: #eff6fb; border: 1px solid #d5e8f7; border-top: none; }

ul.content li { background: url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/regulation/dots.gif) left bottom repeat-x; }

div#rightCol h2 { color: #555; }

ul.onsite li { background-image: url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/regulation/right_arrow.gif); }
ul.offsite li { background-image: url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/regulation/right_double_arrow.gif); }

table.blue thead th { background: #aad0ee; color: #0a3296; }

/* printer friendly link in right hand column */
/*div.printerFriendly { padding-bottom: 15px; border-bottom: 1px solid #d5e8f7; margin-bottom: 15px; font-size: 95%; }*/
div.printerFriendly { padding-bottom:15px; border-bottom: 1px solid #d5e8f7; margin-bottom: 15px; margin-bottom: 15px; font-size: 95%; }

div.printerFriendly a { padding-left: 20px; background: url(/20141205190712oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/fax.gif) left top no-repeat; padding-bottom: 10px; }

/* for the blue how we regulate pages - this controls the background colour,border colour and link arrow image of the curved boxes */

#curved P A {
	BACKGROUND-IMAGE: url(/20141205190712oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/con025821.gif); PADDING-BOTTOM: 0.5em; BACKGROUND-REPEAT: no-repeat
}

#curved #b2 {
	BORDER-RIGHT: #AAD0EE 1px solid; BACKGROUND: #EFF6FB; BORDER-LEFT: #AAD0EE 1px solid
}
#curved #b3 {
	BORDER-RIGHT: #AAD0EE 1px solid; BACKGROUND: #EFF6FB; BORDER-LEFT: #AAD0EE 1px solid
}
#curved #b4 {
	BORDER-RIGHT: #AAD0EE 1px solid; BACKGROUND: #EFF6FB; BORDER-LEFT: #AAD0EE 1px solid
}
#curved #b4b {
	BORDER-RIGHT: #AAD0EE 1px solid; BACKGROUND: #EFF6FB; BORDER-LEFT: #AAD0EE 1px solid
}
#curved #b3b {
	BORDER-RIGHT: #AAD0EE 1px solid; BACKGROUND: #EFF6FB; BORDER-LEFT: #AAD0EE 1px solid
}
#curved #b2b {
	BORDER-RIGHT: #AAD0EE 1px solid; BACKGROUND: #EFF6FB; BORDER-LEFT: #AAD0EE 1px solid
}
#curved #boxcontent {
	BORDER-RIGHT: #AAD0EE 1px solid; DISPLAY: block; BACKGROUND: #EFF6FB; BORDER-LEFT: #AAD0EE 1px solid
}
#curved #b1 {
	BACKGROUND: #AAD0EE; MARGIN: 0px 5px
}
#curved #b1b {
	BACKGROUND: #AAD0EE; MARGIN: 0px 5px
}
#curved #boxcontent p 
{ margin:0; padding:0; padding:10px; }



/* added to change the colour of the fieldset border for this section */
FORM FIELDSET { 
/*CLEAR: both;*/
BORDER-RIGHT: #aad0ee 1px solid; 
PADDING-RIGHT: 10px; 
BORDER-TOP: #aad0ee 1px solid;
PADDING-LEFT: 10px; 
PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; 
BORDER-LEFT: #aad0ee 1px solid;
/*WIDTH: 125%;*/ 
PADDING-TOP: 10px; 
BORDER-BOTTOM: #aad0ee 1px solid;
} 


/* added for in this section boxes */
.inthissectionbox {
	background-color:#edf6fb;
	border:1px solid #aad0ee;
}
